


*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }


.top ul{
	margin: 0px;
	text-align: center;
	padding: 0px;
	margin-bottom: 30px;
}

.top ul li{
	display: inline;
	list-style: none;
	margin: 0px 20px;
}

nav.effects{
	margin: 20px 0px 50px;
}

nav.effects ul{
	margin: 0px 0px;
	padding: 0px 0px;
	text-align: center;
}

nav.effects ul li{
	display: inline;
	margin: 10px 10px;
	text-transform: uppercase;
	font-size: 12px;

}

nav.effects ul li a{
	border: 2px solid #539f10;
	padding: 10px 20px;
	color: #539f10;
	opacity: 0.8;
}

nav.effects ul li a:hover{
	opacity: 1;
}

.post{
	margin-bottom: 80px;
	text-align: center;
}

span.icon{
	display: block;
	font-size: 200px;
	color: #111;
	margin: 30px 0px;
}




/* Required */

.hidden{
	opacity: 0;
}

.visible{
	opacity: 1;
}
